<!doctype html>
<html lang="en">
<%- include('head'); -%>
<body>
<div class="main">
    <% for (const item of Object.keys(data)) { %>
        <pre><%= item %>: <%= data[item] %></pre>
    <% } %>
    <script>
        const a = <%- JSON.stringify(data) %>
    </script>
</div>
</body>
</html>
